
/*TEMP*/
.cb.plain {
	display: none;
}

/*Main*/
html {
	background: #fff;
}
body {
	background-color: #FFF;
 	font-family: "futura-pt";
}
.body {
	padding: 80px 0;
}
p{
  font-family: "proxima-nova";
  font-weight: 400;
}
.logo {
	height: 120px;
	width: 375px;
	position: relative;
	z-index: 999;
}
.logo.text {
	height: 120px;
	text-indent: -9999px;
	background-image: url(images/logo-alt.png)
}
.navigation{
	background-color:transparent;
	padding-left: 45px;
	margin-bottom: -10px;
	position: relative;
	z-index: 999;
}

h1,.h1 {
	color: #14BAE1;
	font-weight: 300;
	font-size: 60px;
	line-height: 62px;
	letter-spacing: 3px;
}
h2,.h2 {
	color: #047EAF;
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}
h3,.h3 {
	
}
h4,.h4 {
	font-weight: 300;
	color: #444;
}
a:hover {
	text-decoration: none;
}

/*Banner*/
.banner .slide, .banner .slide-image {
    position: relative;
}
.banner{
	background-color: #fff;
	padding: 0;
}
.banner .slide .slide-inner {
	vertical-align: bottom;
	background-color: transparent;
	text-shadow: 0 1px 3px rgba(0,0,0,0.15), 0 2px 20px rgba(0,0,0,0.1);
}
.banner .slide .slide-inner .slide-cell {
	vertical-align: bottom;
	padding-bottom: 120px;
	text-align: right;
}
.banner .slide .slide-inner h1 {
	color: #fff;
	font-size: 42px;
	line-height: 44px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: 600;
	max-width: 500px;
	margin: 0 0 15px auto;
}
.banner .slide .slide-inner p {
	color: #fff;
	font-size: 18px;
	letter-spacing: 1px;
	max-width: 500px;
	margin: 0 0 35px auto;
	text-shadow: 0 1px 2px rgba(0,0,0,0.2), 0 2px 15px rgba(0,0,0,0.1);
}
.banner .slide .slide-inner p:last-child {
	margin-bottom: 0px;
}
.banner .slide .slide-inner p a {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	padding: 10px 25px 9px;
	border: 2px solid #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 50px;
}
.banner .slide .slide-inner p a:hover {
	color: #14BAE1;
	background-color: #fff;
	text-decoration: none;
}
.banner .slider-wrapper {
    box-shadow: 0 0 0px;
}

/*Header*/
#header{
	padding-top: 20px;
}
#header .lp-phone {
	font-size: 20px;
}
.ribbon-slider-top{
    background-image: url(images/headline.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size:110% auto;
	height: 40px;
	position: absolute;
	margin-top: 0px;
	width: 100%;
	z-index: 99;
}
.ribbon-slider-bottom{
 	background-image: url(images/ribbon.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 150px;
	position: relative;
	top: -78px;
	width: 100%;
	z-index: 99;
}
.button-image.contact{
	width:130px;
	margin-left: 20px;
	transition: all 0.1s ease-out 0s;
}
.button-image.contact:hover {
	transform: scale(1.05,1.05) rotate(4deg);
}

/*Section*/
.section{
	padding: 20px 0;
}
.section p{
	color:#999;
}
.section-intro{
	padding: 0px 0 90px;
	margin-top: -50px;
}

.section-intro h1 {
	font-size: 50px;
	line-height: 52px;
	font-weight: 500;
}
.section-intro h2 {
	font-size: 60px;
	line-height: 62px;
}
.section-intro h4 {
	font-size: 24px;
	line-height: 26px;
	letter-spacing: 1px;
}

.section-pad {
	padding: 70px 0 50px;
}

.section-bottom{
	padding: 100px 80px;
}
.home{
	position: relative;
	width: 100%;
	background-size: cover;	
	height: 291px;
	transition: all 0.2s ease-out 0s;
	box-shadow: inset 0 500px 0 rgba(0,0,0,0);
	background-repeat: no-repeat;
}
.home.text {
	position:absolute;
	top: 220px;
}
.home.text p{
	color: #fff;
	font-family: "futura-pt";
	font-size: 25px;
	padding-left:20px;
}
.home .button-info{
	width: 100%;
	height: 0px;
	background-color:#62c6e6;
	padding:0 20px;
}
.home:hover .text  {
	top: 160px;
}
.home:hover .button-info{
	height:50px;
	padding:10px 20px;
}
.home .button-info a{
	color:#fff;
}
.home.dairy {
    background-image: url(images/home/dairy.jpg);
}
.home.agriculture {
    background-image: url(images/home/agriculture.jpg);
}
.home.solar {
    background-image: url(images/home/solar.jpg);
}
.home.residential {
    background-image: url(images/home/residential.jpg);
}
.home.turf {
    background-image: url(images/home/dairy.jpg);
}
.home.filtration {
    background-image: url(images/home/agriculture.jpg);
}
.home.rain-water {
    background-image: url(images/home/solar.jpg);
}
.home.pumping {
    background-image: url(images/home/residential.jpg);
}

/*Contact*/
.section-contact-form {
	background: none;
	padding: 0px 0 100px;
}
.section-contact-form h2 {
	color:#14BAE1;
	text-align: center;
	font-size: 30px;
	font-weight: 600;
}
.form-block {
	padding: 25px;
	border: none;
	background-color: #14BAE1;
	border-radius: 15px;
}

.form-block .field label {
	color: #fff;
}
.form-block .field input,
.form-block .field textarea,
.form-block .field select {
	border: none;
	background-color: #fff;
}
.form-block button {
	border-radius: 10px;
	padding: 10px 20px 12px;
	display: table;
	margin: 0 auto;
	background-color: #047EAF;
}
.form-block button:hover {
	background-color: #fff;
	box-shadow: none;
}

.box {
    border:none;
   	background-color: #f3f3f3;
	border-radius: 15px;
	text-align: center;
	padding: 20px 30px 25px;
}
.box h3 {
	color: #14BAE1;
	letter-spacing: 1px;
	font-size: 35px;
	margin-bottom: 10px;
}
.box p {
	color: #047EAF;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
}

/*Services*/

.section-service {
	padding: 80px 0 100px;	
}
.section-service.landing {
	padding: 80px 0 0 !important;	
}
.section-service h1 {
	text-align: center;
	margin-bottom: 60px;
}
.section-service.landing h1 {
	text-align: center;
	margin-bottom: 20px;
}
.section-service.landing h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 30px;
	line-height: 30px;
}
.section-service .coltable .col {
	padding: 15px;	
	padding-bottom: 30px;
}
.section-service .coltable .col .inner{
	border: 2px solid #eee;
	background-image: url(images/bg-grid.jpg);
	background-size: 150px;
	border-radius:0 0 10px 10px;
	background-color: #f3f3f3;
	padding: 30px 40px 40px;
	min-height: 260px;
	position: relative;
}
.section-service .coltable .col img {
	border-radius: 10px 10px 0 0;
	vertical-align: top;
	width: 100%;
}
.section-service .coltable .col .inner h3 {
	color: #047EAF;
	letter-spacing: 1px;
	font-size: 26px;
	line-height: 30px;
	font-weight: 500;
}
.section-service .coltable .col .inner p{
	font-size: 14px;
	letter-spacing: 0.5px;
	line-height: 20px;
	color: #555;
	text-align: justify;
}
.section-service .coltable .col .inner p.service {
	text-align: center;
	margin: 0;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	
}
.section-service .coltable .col .inner p.landing {
	text-align: center;
	margin: 0;
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	font-size: 25px;
	
}
.section-service .coltable .col .inner p a.button{
	padding: 10px 20px 10px;
	background: #14BAE1;
	border: 2px solid #eee;
	color: #fff;
	border-radius: 50px;
}
.section-service .coltable .col .inner p a.button:hover{
	text-decoration: none;
	border-color:#047EAF;
	background: #047EAF;
}

.section-service .coltable .col .inner p a.button.landing{
	padding: 30px 70px 30px !important;
	background: #14BAE1;
	border: 2px solid #eee;
	color: #fff;
	border-radius: 50px;
}
/*FOOTER*/
.ribbon-footer-bottom{
    background-image: url(images/banner/footer-ribbon-strip.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height:164px;
}
.footer{
    background-image: url(images/banner/footer-bg.png);
	border-top:none;
	background-color:#FFFFFF;
	margin-top: -18px;
	position: relative;
}
.footer p{
	color:#fff;
}
.footer .footadd p {
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	color: #fff;
}
.footer .footadd p i {
	display: block;
	font-size: 40px;
	margin-bottom: 10px;
	color: #fff;
}

.quote-button {
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: -50px;
}
.quote-button img{
	width: 260px;
	transition: all 0.2s ease-out 0s;
}
.quote-button img:hover{
	transform: scale(1.05);
	filter: brightness(1.2);
}

.footer .frame.padblock {
	padding-top: 40px
}
.frame.padblock{
	padding: 0 120px;
}
.right{
	text-align:right;
}
.footer .foot-menu {
    border-top: none;
}
.footer .foot-menu > li a {
    border-bottom: none;
    padding: 10px 0;
    display: block;
	color:#fff;
	text-transform:none;
	font-family: "proxima-nova";
	font-weight:300;
	font-size: 18px;
}
.copyright{
	background-color:transparent;
	border-bottom:none;
	padding-top: 40px;
}
.head.h2{
 	font-family: "futura-pt";
	font-weight:400;
	letter-spacing: 5px;
	font-size: 30px;
	margin: 0;
}
.alert-success,
.alert-danger{
	color: #fff;
	text-align: center;
}
.coltable.area-list > .col {
    padding: 0px;
    margin: 6px 10px 6px 0;
    letter-spacing: 2px;
    width: 23%;
    float: none;
    display: inline-block;
}
/*
.coltable.area-list > .col > a:hover {
    color: #FFF;
}
*/
.coltable.area-list > .col > a {
	text-decoration: none;
    color: #666;
    background-color: #eee;
    display: block;
    padding: 10px 20px;
}
.coltable.area-list > .col > a:hover {
    background-color: #004361;
    color: #EEE;
}

/******* RESPONSIVE OVERRIDE **************/
@media screen and (max-width: 1220px) {
	.frame,
	.frame-width,
	.section {
		width:100%;
	}
	.banner .slide .slide-inner {
		vertical-align: middle;
		padding:0 20px;
	}
}
@media screen and (max-width: 1120px) {
	.ribbon-slider-bottom {
		background-size: contain;
		top: -38px;
	}
	.banner .slide .slide-inner .slide-cell {
		padding-bottom: 80px;
		padding-right: 80px;
	}
	#header {
		padding-left: 20px;
		padding-right: 20px;
	}
	ul.menu .menulink {
		padding: 13px 10px;
		font-size: 14px;
	}
	.logo {
		width: 320px;
	}
	.button-image.contact {
		width: 120px;
	}
	.navigation {
		padding-left: 25px;
	}
}
@media screen and (max-width: 1020px) {
	.banner .slide .slide-inner .slide-cell h1 {
		font-size: 30px;
		line-height: 35px;
	}
	.banner .slide .slide-inner .slide-cell p {
		font-size: 14px;
	}
	.banner .slide .slide-inner .slide-cell p a {
		padding: 5px 10px 6px;
		font-size: 12px;
	}
	.section-service .coltable .col .inner p a.button.landing {
		padding: 20px !important;
		font-size: 22px;
	}
}
@media screen and (max-width: 800px) {
	.logo{
		width:200px;
	}
	.banner{
		padding:0;
	}	
	.navigation {
		padding-left: 10px;
	}
	ul.menu .menulink {
		font-size: 12px;
		padding: 0px 7px;
	}
	.home{
		height: 130px;
	}
	.home.text p {
    	font-size: 18px;
    }
	.home.text {
    	top: 70px;
	}
	.home:hover .text  {
		top: 35px;
	}
	.home:hover .button-info{
		height:35px;
		padding:10px 20px;
	}
	.ribbon-footer-bottom {
	    background-size: contain;
	}
	.ribbon-slider-bottom {
		top: -28px;
	}
	.banner .slide .slide-inner .slide-cell {
		padding-bottom: 100px;
	}
	.banner .slide .slide-inner .slide-cell p {
		display: none;
	}
	.banner .slide .slide-inner .slide-cell h1 {
		font-size: 25px;
		line-height: 30px;
	}
	.footer .frame.padblock {
		padding-top: 40px
	}
	.footer {
		background: #3EB0DF;
	}
	.button-image.contact {
		width: 80px;
	}
	.quote-button img {
		width: 180px;
	}
    .footer .frame.padblock {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media screen and (max-width: 700px) {
	.section-service.landing {
		padding: 0 !important;
	}
	h1, .h1 {
		font-size: 42px;
		line-height: 44px;
	}
	.section-service.landing h2 {
		font-size: 18px;
		line-height: 20px;
	}
	.logo{
		width:80%;
		background-position: center;
		display: table;
		margin: 0 auto 30px;
	}
	.button-image.contact{
		width:100px;
		margin: 0;
	}
	ul.menu > li {
		margin: 0 0 5px;
	}
	ul.menu .menulink {
		font-size: 16px;
		padding: 10px 0px;
	}
	.home.text p {
		font-size: 15px;
	}
	.home:hover .button-info {
    	height: 40px;
	}
	.ribbon-footer-bottom {
	    background-size: contain;
	}
	.ribbon-slider-bottom {
		display: none;
	}
	.section-intro {
		padding: 60px 0 60px;
		margin-top: -50px;
	}
	.section-intro h1 {
		font-size: 30px;
		line-height: 32px;
	}
	.section-intro h2 {
		font-size: 40px;
		line-height:  42px;
	}
	.section-service {
		padding: 00px 0 60px;
	}
	.section-service .coltable .col .inner p a.button.landing {
		padding: 10px !important;
		font-size: 18px;
		display: inline-block;
	}
	.section-service .coltable .col .inner p.landing {
		bottom: -20px;
	}
	.form-block {
		margin: 10px;
	}
}
@media screen and (max-width: 640px) {
	.footer .frame.padblock {
		padding: 60px 20px 10px;
	}
	.footer .coltable .col {
		text-align: center;
		padding: 20px 0 !important;
	}
	.copyright {
		padding: 50px 0 20px;
	}
    .banner .slide .slide-inner .slide-cell h1 {
        font-size: 20px;
        line-height: 20px;
    }
}
@media screen and (max-width:580px) {
	.banner .slide .slide-inner{
		padding: 45px 20px;
	}
}
@media screen and (max-width: 400px) {
	.ribbon-slider-bottom {
		top: 392px;
	}
	ul.menu .menulink {
    	text-align: center;
	}
	.ribbon-slider-bottom {
		display:none;
	}
}
